*{
margin:0;
padding:0;
box-sizing:border-box;
}



.integration-section{
max-width:1300px;
margin:auto;
}

.tabs{
display:flex;
flex-wrap:wrap;
gap:12px;
margin-bottom:15px;
justify-content: center;
}

.tab{
padding:15px 15px;
border:none;
background:#fff;
border-radius:14px;
cursor:pointer;
font-size:15px;
font-weight:500;
display:flex;
align-items:center;
gap:4px;
transition:.3s;
box-shadow:0 5px 18px rgba(0,0,0,.08);
font-family: "Montserrat Alternates", sans-serif;
}

.tab i{
font-size:14px;
color:#64c045 ;
}

.tab.active{
background:#64c045 ;
color:#fff;
}

.tab.active i{
color:#fff;
}

.tab-content{
display:none;
background:#fff;
padding:10px;
border-radius:20px;

animation:fade .4s;
}

.tab-content.active{
display:block;
}

.hero1{
display:flex;
justify-content:space-between;
align-items:center;
gap:40px;
margin-bottom:10px;
    background: linear-gradient(45deg, #dff8ec, #e9faf3);
    padding: 10px 25px;
    border-radius: 10px;

}
.hero1 p
{
	text-align: left;
}

.left{
flex:1;
}

.left h2{
font-size:30px;
margin-bottom:10px;
color:#212529;
}

.left p{
font-size:15px;
line-height:1.8;
color:#545454;
margin-bottom:0px;
}

.right{
width:350px;
display:flex;
justify-content:center;
}

.circle{
width:120px;
height:120px;
border-radius:50%;
background:linear-gradient(135deg,#64c045,#009b52);
display:flex;
align-items:center;
justify-content:center;
box-shadow:0 25px 50px rgba(0,170,90,.3);
}

.circle i{
font-size:70px;
color:#fff;
}

h3{
margin-bottom:10px;
font-size:28px;
}

.features{
display:grid;
grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
gap:20px;
}

.card{
background:#fff;
border:1px solid #e8e8e8;
border-radius:15px;
padding:16px;
display:flex;
align-items:center;
gap:15px;
font-size:16px;
font-weight:500;
transition:.3s;
text-align: center;
font-family: "Lexend Deca", sans-serif;
}

.card:hover{
transform:translateY(-5px);
box-shadow:0 12px 25px rgba(0,0,0,.08);
border-color:#64c045 ;
}

.card i{
font-size:24px;
color:#64c045 ;
}
.secure ul {
    list-style: none;
    padding-left: 0
}
.secure ul li{
    padding-bottom: 1rem;

    }
    .secure ul li i {
    color: #64c045;
    padding-right: 5px;
    font-size: 24px
}
.secure-img
{
	width: 60%;
	margin: auto;;
	display: flex;
}



.integration-section1{

max-width:1350px;
margin:auto;

display:flex;
grid-template-columns:320px 1fr;
gap:40px;

padding:10px;


border-radius:24px;


}


.left-content{

/*display:flex;*/
flex-direction:column;
justify-content:center;

}

.icon-box{

width:64px;
height:64px;

background:#fff;

border-radius:15px;

display:flex;
align-items:center;
justify-content:center;

box-shadow:0 10px 25px rgba(0,0,0,.08);

margin-bottom:25px;

}

.icon-box i{

font-size:30px;
color:#16a34a;

}

.left-content h2{


margin-bottom:10px;

}

.line{

width:60px;
height:4px;

background:#17b26a;

border-radius:50px;

margin-bottom:25px;

}

.left-content p{

font-size:16px;
line-height:1.8;
text-align: left;
margin-top: 10px;

margin-bottom:18px;

}

.left-content strong{

color:#16a34a;

}


.integration-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:10px;

}


.item{

background:#fff;

border-radius:5px;

padding:10px 10px;

display:flex;
align-items:center;
gap:5px;

border:1px solid #edf1f4;

transition:.35s;

cursor:pointer;

}

.item:hover{

transform:translateY(-6px);

box-shadow:0 18px 35px rgba(0,0,0,.10);

border-color:#16a34a;

}

.item img{

width:50px;
height:50px;

object-fit:contain;

}

.item span{

font-size:14px;
font-weight:500;

color:#25324b;
font-family: "Lexend Deca", sans-serif;


}
.soon-img
{
	width: 100%;
}
.secure p
{
	text-align: left;
}
.icon1 {
    width: 28px;
    height: 28px;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    color: #8b8b8b;
    transform: rotate(-90deg);
    transition: 0.3s;
}
.faq-section {
    width: 90%;
    max-width: 1200px;
    margin: 50px auto;
}

.faq-item {
    background: #fff;
    border-radius: 8px;
    margin-bottom: 18px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.08);
    overflow: hidden;
}

.faq-question {
    width: 100%;
    border: none;
    background: #fff;
    padding: 15px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #212529;
    cursor: pointer;
}



.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: all 0.4s ease;
}

.faq-answer p {
    padding: 0 30px 0px;
    color: #545454;
    font-size: 15px;
    line-height: 1.7;
    max-width: 850px;
    text-align: left;
}

.faq-item.active .faq-answer {
    max-height: 300px;
}

.faq-item.active .icon1 {
    transform: rotate(90deg);
}
@media (max-width: 991px) {
    .faq-question {
        font-size: 20px;
        padding: 20px;
    }

    .faq-answer p {
        font-size: 17px;
        padding: 0 20px 20px;
    }
}

@media (min-width:992px){

    .mobile-footer{
        display:none;
    }

} .faq-section {
        width: 95%;
    }

    .faq-question {
        font-size: 16px;
        padding: 18px;
        line-height: 1.5;
    }

    .faq-answer p {
        font-size: 14px;
        line-height: 1.6;
        padding: 0 18px 18px;
    }

    .icon1 {
        width: 24px;
        height: 24px;
        min-width: 24px;
        margin-left: 15px;
    }






















.faq-section {
    width: 90%;
    max-width: 1200px;
    margin: 50px auto;
}

.faq-item {
    background: #fff;
    border-radius: 8px;
    margin-bottom: 18px;
    box-shadow: 0 2px 10px rgba(0,0,0,0.08);
    overflow: hidden;
}

.faq-question {
    width: 100%;
    border: none;
    background: #fff;
    padding: 15px 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: left;
    font-size: 16px;
    font-weight: 500;
    color: #212529;
    cursor: pointer;
}



.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: all 0.4s ease;
}

.faq-answer p {
    padding: 0 30px 0px;
    color: #545454;
    font-size: 15px;
    line-height: 1.7;
    max-width: 850px;
    text-align: left;
}

.faq-item.active .faq-answer {
    max-height: 300px;
}

/*.faq-item.active .icon1 {
    
    transform: rotate(-90deg);
    transition: 0.3s;
}*/
.art
{
  color: #808080ad;
}



@media(max-width:1100px){

.integration-section{

grid-template-columns:1fr;

}

.left-content{

text-align:center;

align-items:center;

}

.integration-grid{

grid-template-columns:repeat(2,1fr);

}

}





@media(max-width:900px){

.hero{
flex-direction:column;
text-align:center;
}

.left h2{
font-size:34px;
}

.circle{
width:170px;
height:170px;
}

.circle i{
font-size:75px;
}

.tabs{
justify-content:left;
}

.tab{
width:100%;
justify-content:center;
}


.integration-section1{
  display: block;
}}
@media(max-width:700px){



.integration-section{

padding:5px;

}

.integration-grid{

grid-template-columns:1fr;

}

.left-content h2{



}

.item{

padding:5px;

}

.tabs {
    display: flex;
    white-space: nowrap;
    overflow-x: scroll;
    justify-content:left;
    flex-wrap: unset;

}
.circle
{
	display: none;
}
.hero1 {
    display: block;
    padding: 10px
    }
    .left h2
    {
    	font-size: 16px
    }
    .features
    {
    	display: block;
    }
    .card
    {
    	margin-bottom: 10px;
    	font-size: 14px;
    	padding: 10px;
    	gap:5px;
    }
    .card i
    {
    	font-size: 16px
    }
    .secure-img
    {
    	display: none;
    }
    .about-img img
    {
    	display: none;
    }
    .soon-img
    {
    	display: none;
    }
    .faq-section {
    width: 100%;
    max-width: 1200px;
    margin: 19px auto;
    }
    .faq-answer p {
    padding: 0 10px 0px;
    color: #545454;
    font-size: 14px;
}
.faq-question
{
	padding: 10px;
	font-size: 14px
}
.faq-item
{
	margin-bottom: 10px;
	padding-bottom: 10px
}
.tab
{
	padding: 5px;
	border-radius: 5px;
	font-size: 14px
}
.left p {
    font-size: 12px;
    line-height: 1.6;
    }
    .tab-content
    {
    	padding: 0;
    }
    .built img
    {
    	display: none;
    }
    .secure ul li i
    {
    	font-size: 16px
    }
    .secure ul li
    {
    	font-size: 12px
    }
    .left-content p {
    font-size: 12px;
    line-height: 1.6;
    text-align: left;
    margin-bottom: 5px;
}
@keyframes fade{
from{
opacity:0;
transform:translateY(15px);
}
to{
opacity:1;
transform:translateY(0);
}
}